## libcommons-jexl-java 1.1

=== debian/changelog ===
libcommons-jexl-java (1.1-6) unstable; urgency=medium

  * Team upload.
  * Fix Vcs tags that pointed to another package.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Sep 2025 21:15:45 +0200

libcommons-jexl-java (1.1-5) unstable; urgency=medium

  * Team upload.
  * Drop obsolete debian/README.source (Closes: #1099849)
  * Standards-Version updated to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Sep 2025 21:09:24 +0200

libcommons-jexl-java (1.1-4) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Build depend on ant-optional
  * Moved the package to Git
  * Updated the watch file to track only the 1.x releases
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 08 Jun 2022 12:29:23 +0200

libcommons-jexl-java (1.1-3) unstable; urgency=low

  * Team upload.
  * Bump debhelper compat to 7 (and update Build-Depends).
  * d/control: Change Standards-Version to 3.9.2: no changes needed.
  * d/control: Drop Depends on JRE runtime from library package.
  * d/{control,copyright}: Wrap and sort.
  * Switch to 3.0 (quilt) source format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 05 Jan 2012 23:39:06 +0100

libcommons-jexl-java (1.1-2) unstable; urgency=low

  * Team upload.

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

  [ James Page ]
  * Install POM file. (Closes: #612573)
  * Fix Section in d/control.
  * Update Standards-Version.

  [ Torsten Werner ]
  * Remove Arnaud and Wolfgang from Uploaders list.

 -- Torsten Werner <twerner@debian.org>  Wed, 09 Feb 2011 22:22:58 +0100

libcommons-jexl-java (1.1-1) unstable; urgency=low

  [ Michael Koch ]
  * debian/watch
    - Updated watch file to match upstream version better.

  [ Onkar Shinde ]
  * New upstream release.
  * debian/control
    - Move cdbs and debhelper to 'Build-Depends' to make lintian happy.
    - Bump debhelper version needed to 5.
    - Use default-jdk as build dependency.
    - Use default-jre as runtime dependency.
    - Remove homepage from description and add 'Homepage' field.
    - Change standard version to 3.8.1.
    - Add myself to uploaders.
  * debian/compat
    - Bump to 5.
  * debina/rules
    - Use java home corresponding to default-jdk.
    - Add ant options to compile for target JVM 1.4.
    - Use DEB_UPSTREAM_VERSION.
    - Create symlink in the install target.
    - Remove unused variable JLIBS.
  * debian/links
    - Remove, not needed anymore.
  * debian/ant.properties
    - Remove jar file name as it is already present in build.xml.
  * debian/install
    - Remove version from jar file name.
  * debian/patches
    - 01_jar_without_tests.patch: Refreshed for current source.
  * debian/watch
    - Change url to match current source repository.
  * debian/README.source
    - Add for compliance with standards version 3.8.0.
  * debian/copyright
    - The library is licensed under Apache License 2.0 now. So remove complete
      text of previous license and point to the common-licenses folder.
    - Update copyright years to 1999-2006.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sun, 29 Mar 2009 03:19:09 +0530

libcommons-jexl-java (1.0-5) unstable; urgency=low

  * debian/rules: removed ANT_HOME and DEB_ANT_COMPILER (closes: #396334),
    thanks to Julien Danjou, and Andreas Jochens

 -- Arnaud Vandyck <avdyk@debian.org>  Sat,  4 Nov 2006 16:29:54 +0100

libcommons-jexl-java (1.0-4) unstable; urgency=low

  * build with java-gcj-compat-dev (jikes no more needed) (closes:
    Bug#395366)
  * debian/rules: ant-launcher.jar no more needed
  * updated Standard-Version to 3.7.2; no change needed.

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 30 Oct 2006 10:42:33 +0100

libcommons-jexl-java (1.0-3) unstable; urgency=low

  * gnujaxp transition 
  * Standards-Version 3.6.2 (no changes)
  * Removed Ola, Takashi, Stefan from Uploaders
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Tue, 17 Jan 2006 21:16:08 +0100

libcommons-jexl-java (1.0-2) unstable; urgency=low

  * libant1.6-java to ant transition

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 20 Aug 2005 20:22:50 +0200

libcommons-jexl-java (1.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch: added
  * no more junit tests when building at the moment
  * no more documentation at the moment

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 11 Oct 2004 14:53:22 +0200

libcommons-jexl-java (0.99beta1-5) unstable; urgency=low

  * added gnujaxp to the build-dep (closes: #264074).

 -- Arnaud Vandyck <avdyk@debian.org>  Sun,  8 Aug 2004 01:17:46 +0200

libcommons-jexl-java (0.99beta1-4) unstable; urgency=low

  * Now build with SableVM and libant1.6-java

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 12 Jun 2004 19:04:09 +0200

libcommons-jexl-java (0.99beta1-3) unstable; urgency=low

  * Move to main: libcommons-logging-java is now in main, every
    dependencies are in main, the package is ready to move to main
  * removed dpatch dependency and using the cdbs simple patch sys facility
  * added gij and sablevm as alternative JVM
  * package now build with kaffe, libant1.5-java and jikes
  * debian/patches: removed unused files

 -- Arnaud Vandyck <avdyk@debian.org>  Tue,  4 May 2004 16:18:39 +0200

libcommons-jexl-java (0.99beta1-2) unstable; urgency=low

  * debian/control (Section): goes in contrib because of
    libcommons-logging-java

 -- Arnaud Vandyck <avdyk@debian.org>  Fri,  7 Nov 2003 11:31:01 +0100

libcommons-jexl-java (0.99beta1-1) unstable; urgency=low

  * Initial Release (closes: #217940).

 -- Arnaud Vandyck <avdyk@debian.org>  Wed, 29 Oct 2003 10:55:27 +0100
