=== debian/control ===
Source: libcommons-jexl-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends:
 ant,
 ant-optional,
 debhelper-compat (= 13),
 default-jdk,
 junit,
 libcommons-logging-java,
 maven-repo-helper
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/libcommons-jexl-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libcommons-jexl-java
Homepage: http://commons.apache.org/jexl

Package: libcommons-jexl-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: expression language engine
 This library is an expression language engine for easy embedding in
 applications and frameworks. It implements an extended version of the
 Expression Language of the JSTL (Java Standard Tag Library, java server
 related technology).
