=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/commons-logging.jar:/usr/share/java/junit.jar

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- jar -Dant.build.javac.source=8 -Dant.build.javac.target=8

override_dh_auto_test:
	dh_auto_build -- test
